@media only screen and (max-width : 2500px) {
    .page-wrapper{
      overflow:hidden;
    }
    
}
@media screen and (min-width: 1400px) and (max-width: 1599px) {  }
@media screen and (min-width: 1200px) and (max-width: 1399px){
	.hero_round_image {
		right: 3%;
	}
	.hero_round_image.v2 {
		right: 8%;
	}
	.hero-float-card.card-bottom {
		bottom: 7%;
		right: 8%;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px){}
@media only screen and (max-width :1199px) {
	.mt-xl-40{
      margin-top:40px;
    }
	.mb-xl-40{
      margin-bottom:40px;
    }
	
}
@media screen and (min-width:768px) and (max-width:1024px) {}
@media only screen and (max-width:991px) {
    .mt-lg-40{
      margin-top:40px;
    }
	.mb-lg-40{
      margin-bottom:40px;
    }
	.step-card{
		margin:12px 0;
	}
	.atf-section-title.mb-50{
		margin-bottom:30px;
	}
	.atf-section-title br{display:none;}
	.newsletter-band .atf-section-title {
		margin-bottom: 30px !important;
	}
}
@media screen and (min-width:320px) and (max-width:479px) {}